Oracle Linux 5/6:firefox(ELSA-2013-0820)

critical Nessus プラグイン ID 68820

概要

リモート Oracle Linux ホストに、1 つ以上のセキュリティ更新がありません。

説明

Red Hat セキュリティアドバイザリ 2013:0820 から:

複数のセキュリティ上の問題を修正する更新済みの firefox パッケージが、 Red Hat Enterprise Linux 5 および 6 で現在利用可能です。

Red Hat セキュリティレスポンスチームは、この更新によるセキュリティ上の影響が重大だと評価しています。詳細な重要度の評価を提供する Common Vulnerability Scoring System (CVSS)のベーススコアが、「参照」セクションの CVE リンクの各脆弱性に対して利用可能です。

Mozilla Firefox はオープンソースの Web ブラウザです。XULRunner は、Mozilla Firefox 用の XUL Runtime 環境を提供しています。

不正な形式の Web コンテンツの処理に様々な欠陥が見つかりました。悪意のあるコンテンツが含まれる Web ページが、Firefox をクラッシュさせたり、 Firefox を実行しているユーザーの権限で任意のコードを実行したりする可能性があります。(CVE-2013-0801、CVE-2013-1674、CVE-2013-1675、CVE-2013-1676、CVE-2013-1677、CVE-2013-1678、CVE-2013-1679、CVE-2013-1680、CVE-2013-1681)

Firefox がコンテンツレベルコンストラクターを処理する方法で、欠陥が見つかりました。悪意あるサイトがこの欠陥を悪用して、クロスサイトスクリプティング(XSS)攻撃を実行することが可能です。(CVE-2013-1670)

Red Hat は、Mozilla プロジェクトがこれらの問題を報告してくれたことに感謝の意を表します。Upstream は、Christoph Diehl、Christian Holler、Jesse Ruderman、Timothy Nikkel、Jeff Walden、Nils、Ms2ger、Abhishek Arya、 Cody Crews をこれらの問題のオリジナルレポーターとして認めています。

これらの欠陥の技術的な詳細については、Firefox 17.0.6 ESR 向けの Mozilla セキュリティアドバイザリを参照してください。Mozilla アドバイザリへのリンクは、このエラータの「参照」セクションにあります。

Firefox の全ユーザーは、Firefox バージョン 17.0.6 ESR が含まれるこれらの更新済みのパッケージへアップグレードし、これらの問題を修正する必要があります。更新をインストールした後、変更した内容を反映させるには Firefox を再起動する必要があります。

ソリューション

影響を受ける firefox パッケージを更新してください。

関連情報

https://oss.oracle.com/pipermail/el-errata/2013-May/003469.html

https://oss.oracle.com/pipermail/el-errata/2013-May/003470.html

プラグインの詳細

深刻度: Critical

ID: 68820

ファイル名: oraclelinux_ELSA-2013-0820.nasl

バージョン: 1.14

タイプ: local

エージェント: unix

公開日: 2013/7/12

更新日: 2022/3/8

サポートされているセンサー: Frictionless Assessment Agent, Nessus Agent

リスク情報

VPR

リスクファクター: High

スコア: 7.4

CVSS v2

リスクファクター: Critical

Base Score: 10

Temporal Score: 8.7

ベクトル: AV:N/AC:L/Au:N/C:C/I:C/A:C

現状ベクトル: E:H/RL:OF/RC:C

CVSS スコアのソース: CVE-2013-1681

脆弱性情報

CPE: p-cpe:/a:oracle:linux:firefox, p-cpe:/a:oracle:linux:xulrunner, p-cpe:/a:oracle:linux:xulrunner-devel, cpe:/o:oracle:linux:5, cpe:/o:oracle:linux:6

必要な KB アイテム: Host/local_checks_enabled, Host/OracleLinux, Host/RedHat/release, Host/RedHat/rpm-list

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2013/5/15

脆弱性公開日: 2013/5/16

CISAの既知の悪用日: 2022/3/24

参照情報

CVE: CVE-2013-0801, CVE-2013-1670, CVE-2013-1674, CVE-2013-1675, CVE-2013-1676, CVE-2013-1677, CVE-2013-1678, CVE-2013-1679, CVE-2013-1680, CVE-2013-1681

BID: 59855, 59858, 59859, 59860, 59861, 59862, 59863, 59864, 59865, 59868

RHSA: 2013:0820